<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="BtnOpciones.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAIQAAABgCAYAAADckdozAAAABGdBTUEAALGPC/xhBQAAC6RJREFUeF7t
        nXtwVGcZxqkda2XES9U/rDOOtVYcLxXtlGmt0iabxV6GVgV1htGhxYHSaq2OtHasOtndgMMglymFQsdS
        bZlOhRZtuVOEYc8ut8CUWyAQQ4ANuWwSQsiNhoTj84b3JHtOvk322/NtZsO8v5lnNux5z/N+e77nnD17
        ctiMUlFdXT2utrZ2dU1NTRtkk86dO1cBFXOJUWzb/hC856PPGacf1Igx/KOuru4WLjMK/B+HDqBHD/VD
        /w/w8zY8TuISoyQSiXvRZz3UQf1YR9FvNpcYBf1ugv8yqDalH/28jJZx2dA0NDR8BSu1kMH58+ftlpaW
        XiWTScd0FZcaA56byBu9+/o1NTU5/U6dOXPmU1xqBHg+T94IQF+/5uZmpx/pR1xqBPh9z/GmPk5PhN3p
        t4hLjQHPUvJubGzs60c/c79SLhsabKSltFJ7ezt2XDfOJCFh47ncN7RHkidtKC+tra29/TCmP3O5b8rK
        ym6AZ0d9fb3d3d3Nna5y6dIlZ4PFudwI8HubfDs7O7lTP7QTcM8vcLlv4DWDPCkEXug57jeDywcHhUcp
        SSq6urp6zTCJT3G5b+A3hzx7enq4ixuaOCzfzOW+gd93qZ8q8MSFCxecDTaaV/ENvBrpaKvCCSHepqdw
        uW+wA71KR7900DKq4fLBwWSnHTxBg0fNs1zuG/gtJM900B6Efoe53DfY8IXUz3t0cHCOSpWVlZ/gVXxD
        fhS0dNBy6Odc7ht4baEdKR28k23h8sGhweVbILA8yeW+cQKRjmshENj73xwqEFTD5YODwoo8DMROLveN
        Ewg6VKuQQHiQQJgNRGDutk+fPJVoT9Q12S0dlweoqaXDPlmVsPceqZr10F8tI5+mhi0QdOJHG0sCMTRF
        Eev5onCsuihs2VoKWe8HSmI/Y5uskEBoMByBCIajf1FOtoaCkfhEttNGAqHBcAQCR4Z61SRrKWKtZjtt
        JBAa5DoQweLYzcoJ1lc5W2ojgdAg14F4eF5sjGJys1BsF1tqI4HQYFjeMiLWJvUka+lPbKeNmUDY9nVF
        4Z3f3H2k6syhilq7Ktk+QJV1rfa+stP2u7tOLPxBOPZ1XtMX12IgAnOitwdC0SrFJGekQNjayFZZ4TsQ
        wVAsjFS3qQY3hJqD4dgf2SYrrsVAED8pLrsBHyEfC4ateQvWHu5asqHcfnlb1QAt3/I/e9F/jthPrihd
        j/qSolD0EbbIGl+BwACeUUy0lhCKWWynzbUaiFTg15buSqXzC0MoP65U4uTluGqS9RTdx3baYENIIPIr
        EKoJ1lYL22mDDSGByLNA+L+IEo5WsJ022BASiDwLxNKBE6ynQDg6j+20wYaQQORTICYV7x+NSX3PO8ka
        WsdWWYENIYHIp0A4TIzEC3Ho/+2KjccaXt9eYb+1p3qA1uxO2Cu3HrOL3zz4Lj4r/2ZiSXwCr5412BAS
        iHwMhAMK5UqlBKIfCYQEwoUEQgLhYrgCEZwTH4cT0qVTF++pmbW81H7qlYNKPbFiv/3oi3tbiiLWbtTH
        AiFrcUFk+1i20UYCkYeBCIRiBSmfUrJRa2Fx9Dtsp4UEIg8DEQxbWxWTrKdILLMX5EECkYeBwIReHjDB
        2orVsZ0WEoh8CwTddxGxutWTrKWs/vOOBCIvjxCx7YoJ1tXbbKeFBCIfTyoj1v2KCdZRTyAcv5vttJBA
        5GEgiGA4eg/eOl6b8rddjdOW7LV/+dIBpR59cZ89ddHudpyIHkX9oWDE+nu2nzAICUSeBsIBfnJhymAg
        CiP/vTV2+PSGgycSdqKxQylaRjUFkdhYutWPV1UjgRiZgcDR8zG8lZ7yvLVmIpzgR5ewzUAkECMvEPTf
        /hQTradI7AW2cyOBGHmBwGSuUk6yjiJW1x0z93+YLfuRQIy8QATC1n7lJGsqGNl5G1v2I4EYgUeIsJH/
        KWbfV7zjM2zZjwRiJL5lRJ9QTbCeourvnJJAjLxAEIFw7FX1RGekskBx9Gts5UYCMTIDQRSVxO4KRqyn
        5689cvCVrcftf8UTStEyqgmEo88GItEf8upqJBAjNxAOmEO5UpkpEggJhAsJhATChQRCAuFCAiGB6CMY
        igaee+1AyVrrpL3l/Rp7+9HkAG3cf9am5ZMX7Jo+MRR74L7iHTfy6lmD8UsgMgV+OQ9EIBQL4iNWtl/x
        0xII7ZzGVlmB8UsgMgV+uQ1E73dnWfrfKOtRYSR+Kztqg/FLIDIFfjkNRGHImqSaYG1For9jS20wfglE
        psAvp4EIhK2ZygnWVmw+W2qD8UsgMgV+uQ2E/xt6WbFfs6U2GL8EIlPgl/OTyqKQdUI9yRkqYl2iryxm
        O20wfglEpsAv54EoLI6OLwpFDygne2id8vvdkRi/BCJT4JfzQDgUhK1vzV1zaPZ7pZX2nhNJ+8Cp5gGK
        l9XYtHzqwvgjgXD8Tl7VFxi/BCJT4DdsgSDkSqUEwoUEQgLhQgIhgXAhgZBAuJBASCBcSCAkEC4kEBII
        FxIICYQLCYQEwoUEQgLhQgIhgXAhgTAYCIIGL4HQA34jNxA0OAmE8UDY6QJB0HJIAkHAL5NA1HO5b5xA
        pEMC4QEDa8i3QKDfIS73jROI7u5u7uBmuANx5coV44GA1+ahAkE1XD44KDxCk6DCeb/DBGV9f6EX+JWQ
        Z7oJ4sFv4nLfwO9u6tfe3s4d3NDE0fJEIvFRXsU38Eu7k3V2dvb2g37M5b7B/KzEEYA7DISWUQ2XDw6K
        X6ABtrW18er9NDY2OoO/g8t9g34Pkqdqg128eNHp5+vPSacC2+vhd5GCdvny5auNGDqv4H5RLjcC/FaT
        b0dHB3e6Cn1qSyaTvT0RwM9zuW8w2dPJU3VUcgJfV1c3ncsHB4W3YIUkrdTU1NRrQOI9NfNkaQDPd8ib
        No7TzwkflpXj+Y9xqRHg+Qx5k5x+zc3Nvf8mIaQPcakR4Dce6iZvCr7TE9va6Zf1n7lMB15jnLzpaO/0
        4/Mx2qZxLssMrPRV6J8QBaOdhEEfgtEfuMQ46BGGjjv9oLPQS3gRn+MSo+BcYhr8LaiN+uG1NUProCIu
        MQqHgo4UjdSPtQ/9fsUlRoH3aGgBVMm9SPQzPTeaywRBEARBEARBEARBEAQhz2lqavp4XV3dc+euXlb+
        Nx5nV1RUfIQX5wT0+QX6vIHHjbW1tfPR/xu8KCegzwT0WYrHTei7Ev0m8aKc0NDQcDP6FUPr0POtXF2l
        TAV9HofoCul6qAS9v8iLMqe6uvourJyA+q7vk/ACKhKJxO1cZhR400Zy9WPN4BKjoF+xohdpBZcYBRNB
        v8S76OlFv8fYZ/IXWw7wvAn+dGne1Q+v+wM8TuayzMAKx1JNPCrlMmPAc5mnh0vJZHIclxoBnpO9PVKF
        Sfo9lxqhqqrqk/Bt8PZJ0QYuNQY813h6pKqdjlZcOjg4OvxUYeASNtgDXO6b8vLyMaoeqUI/9R8IyxJ4
        bvb2SBX6VXCpEeD5tLeHVyZDj6PDbaoeHmV2SwE2RrpDaZ9M7kHwulPVw6MdXG4E+NV6/AcIe9AYLvcN
        /F72+is0lct9g7eFhxX+Xr3B5YNDk61Y2auZXO4beNGv2lU9+oQxvcPlRoBnubeHRz22bV/H5b6BH/3K
        WdWnT5hEYye02F4Fqh4eLefywcFbxjjFyi7hkPRlLjcCPMu8PVKFF/gklxoBnou8PVKFyTEdwPu9PTzq
        KCsrM3oTEDzpvgtVL0eZn1iieLFn5VTN5TJjIIRTFH0cGbsF3wEB+yx8qzx9eoVlXXg0dougAzxXpfbx
        KOtvyU0HPGd5eqRqLZdlDlaiO5gupZi0QsbubfRCJ7PYM0+m9CO9bvK9PBX0Ggv/Tan98NwePE7gEuPA
        23tkqkcAc3YtAv4zoOqUfqRlvFgffFy6ERvpHrpTGe+p1/PTOQX9vo2NdO/p06dzcuucF7y2LyGMBeip
        /qt0hqHb+zEp30e/8fxUzjl79iyduE+gaxP8VBpGjfo/eFph2DFDDrEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="BtnRegistros.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 5600 characters]
        D3pa3Sl7XR78AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="BtnUsuarios.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 7680 characters]
        JeIxaPTdc6UC+sDumwAqkuymm/4fz9WRumOsO6cAAAAASUVORK5CYII=
</value>
  </data>
</root>